<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmTaskInfo Structure Fields
See Also

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmTaskInfo Structure

Include Inherited Members
Include Protected Members

For a list of all members of this type, see EdmTaskInfo members.

# Public Fields

| Name | Description
--- | --- | ---
| mbsTaskName | Task add-in name.
| mllShortTaskInfoFlags | Combination of EdmTaskFlags flags.
| mlTaskID | Task add-in ID.

Top

# See Also

####

EdmTaskInfo Structure
EPDM.Interop.epdm Namespace
Programming Tasks